php.net |  support |  documentation |  report a bug |  advanced search |  search howto |  statistics |  random bug |  login
Bug #13184 PROBLEM WITH EXTENSIONS
Submitted: 2001-09-06 16:21 UTC Modified: 2001-10-02 19:38 UTC
From: cybermiki007 at caramail dot com Assigned:
Status: Closed Package: IIS related
PHP Version: 4.0.6 OS: Windows 2000 Professionnal
Private report: No CVE-ID: None
 [2001-09-06 16:21 UTC] cybermiki007 at caramail dot com
I was using version 4.04pl1 and extension gd.dll
Php.ini was configured correctly.
When I changed to PHP 4.0.6, impossible to make it working.
extension_dir was set correctly (as before)
but IIS returns error : Impossible to load dynamic librairie 'path'

Patches

Add a Patch

Pull Requests

Add a Pull Request

History

AllCommentsChangesGit/SVN commitsRelated reports
 [2001-09-07 03:51 UTC] hholzgra@php.net
have you updated the extensions to 4.0.6?
the extension api still changes from time to time 
so usually an extension compiled for a specific
minor release won't work with a newer release
 [2001-10-02 19:38 UTC] sniper@php.net
No feedback.

 
PHP Copyright © 2001-2018 The PHP Group
All rights reserved.
Last updated: Mon Oct 15 19:01:26 2018 UTC